from django.urls import path
from businesses import views

app_name = 'businesses'

urlpatterns = [
    path('', views.LandingPageView.as_view(), name='landing'),
    path('legal/', views.LegalPageView.as_view(), name='legal'),
]

